[Desktop Entry]
Encoding=UTF-8
Name=Web archiver
Name[af]=Web argifeerder
Name[bs]=Web arhiver
Name[ca]=Arxivador web
Name[cs]=Webový archivátor
Name[da]=Netarkivering
Name[de]=Web-Archivierer
Name[el]=Αρχειοθέτηση ιστοσελίδων
Name[es]=Archivador web
Name[et]=Veebiarhiveerija
Name[fi]=WWW-arkistoija
Name[fr]=Archiveur web
Name[he]=יוצר ארכיוני רשת
Name[hu]=Webarchiváló
Name[is]=Safnvistuð vefgögn
Name[it]=Archiviatore Web
Name[ja]=Webアーカイブ
Name[lt]=Web archyvatorius
Name[nb]=Vev-arkivar
Name[nl]=Webarchieveerprogramma
Name[nn]=Arkivering av nettstad
Name[nso]=Palo ya Polokelo ya Web
Name[pl]=Archiwizacja stron WWW
Name[pt]=Arquivar web
Name[pt_BR]=Arquivos Web
Name[ru]=Веб-архиватор
Name[sk]=Web archívy
Name[sv]=Webbarkivering
Name[tr]=Web arşivleyici
Name[uk]=Архіватор Тенет
Name[xh]=Umgcini we web
Name[zh_CN]=万维网归档
Name[zu]=Umhleli womqulu we-web
Comment=Creates archives of websites
Comment[bs]=Pravi arhive web stranica
Comment[ca]=Crea arxius de les pàgines web
Comment[cs]=Vytvoří archív webové stránky
Comment[da]=Opretter arkiver af netsider
Comment[de]=Erstellt ein Archiv von Webseiten
Comment[el]=Δημιουργεί αρχειοθήκες από ιστοσελίδες
Comment[es]=Crea archivos a partir de páginas web
Comment[et]=Loob veebilehtede arhiivi
Comment[fi]=Luo webbisivustojen arkistoja
Comment[fr]=Crée des archives de sites web
Comment[he]=יצירת ארכיונים של אתרי אינטרנט
Comment[hu]=Website-archiválás
Comment[is]=Býr til safnskrár af vefsetrum
Comment[it]=Crea archivi dei siti web
Comment[ja]=WEBサイトのアーカイブの作成
Comment[lt]=Sukuria archyvus iš WWW sričių
Comment[nb]=Lager arkiver av nettsteder
Comment[nl]=Maakt archieven van websites aan
Comment[nn]=Lagar arkiv av nettstader
Comment[pl]=Tworzy archiwa stron WWW
Comment[pt]=Cria arquivos de 'sites' web
Comment[pt_BR]=Cria arquivos de sites web
Comment[ru]=Создание архивов веб-сайтов
Comment[sk]=Vytvára archívy webových stránok
Comment[sv]=Skapar arkiv av webbplatser
Comment[tr]=Web sayfalarının arşivini oluşturur
Comment[uk]=Створює архіви сайтів Тенет
Comment[xh]=Yenza iindawo zokugcina ze websites
Comment[zh_CN]=创建网站归档
Comment[zu]=Idala imiqulu yeziza ze-web
Icon=webarchiver
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/webarchiver/index.html
